* {
  font-family: "Kanit", sans-serif;
  text-decoration: none;
  color: #e9d2f4;
  box-sizing: border-box;
}

html,
body {
  position: relative;
  height: 100%;
}

body {
  background-image: url(./assets/background.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  backdrop-filter: blur(5px);
  margin: 0;
  padding: 0;
}

.swiper {
  width: 100%;
  padding: 80px 0 40px 0;
}

.swiper-slide {
  padding: 40px;
  border-radius: 26px;
}

.sub-title {
  font-weight: 600;
  font-size: 1.3em;
  margin-top: 6px;
}

#musica {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 20px;
}

#audio {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 60px;
}

.swiper-slide p {
  margin-top: 5px;
  margin-bottom: 5px;
}

#card1 {
  padding-top: 41px;
  padding-left: 26px;
  padding-right: 26px;
  width: 280px;
  height: 500px;
  background-image: url(./assets/blackpink2.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

#card2 {
  padding-top: 41px;
  padding-left: 26px;
  padding-right: 26px;
  width: 280px;
  height: 500px;
  background-image: url(./assets/taylor.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

#card3 {
  padding-top: 41px;
  padding-left: 26px;
  padding-right: 26px;
  width: 280px;
  height: 500px;
  background-image: url(./assets/adele.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

#card4 {
  padding-top: 41px;
  padding-left: 26px;
  padding-right: 26px;
  width: 280px;
  height: 500px;
  background-image: url(./assets/ariana.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

#card5 {
  padding-top: 41px;
  padding-left: 26px;
  padding-right: 26px;
  width: 280px;
  height: 500px;
  background-image: url(./assets/itzy.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

#title-imaginedragon {
  font-size: 28px;
}

#card6 {
  padding-top: 41px;
  padding-left: 26px;
  padding-right: 26px;
  width: 280px;
  height: 500px;
  background-image: url(./assets/imagine-dragons.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

#btn-home {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  width: 180px;
  height: 50px;
  background-color: #e9d2f4;
  border: none;
  border-radius: 32px;
  margin-bottom: 180px;
}

button a {
  color: #ff4a1c;
  font-size: 22px;
}
audio::-webkit-media-controls-play-button {
  background-color: #ff491cad;
  border-radius: 50%;
}

audio::-webkit-media-controls-current-time-display {
  color: #360046;
  font-weight: 600;
}

audio::-webkit-media-controls-time-remaining-display {
  color: #360046;
  font-weight: 600;
}

audio::-webkit-media-controls-mute-button {
  background-color: #ff491cad;
  border-radius: 50%;
}
